
body {
	background-color: rgb(0,0,0);
	background-image: url(img/bg2.gif);
	background-repeat: repeat-x;
}

table {
	border-spacing: 0px;
	padding-left: 0px;
	padding-right: 0px;	
}

a {
	text-decoration: none;
	color: rgb(227,187,32);
	text-shadow: 1px 2px rgb(64,44,1);
}
.opaquecontrolbordershadow
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BBFFFFFF, endColorstr=#BBFFFFFF);
	background-color: rgba(244, 244, 244, .49);
	
	-moz-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.7);
	-webkit-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.7);
	box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.7);
	border-style:solid;
	border-width:1px;
	
}

.mainpane {
	background-image: url(img/aimoriginallogo.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-left: 5px;
	padding-right: 5px;
}

.header
{
	background-color: rgb(0,164,254);
	background-image: url("img/bsg.jpg");
	background-repeat: no-repeat;
	background-position: center;
}

.navbar
{
	background: #333;
	font-family: Arial;
}

.menu 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
	
}

.menu-top
{
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
}

.sidenav 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu li
{
    /*float: left;*/
	 display: inline-block;
}

.menu li a
{
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.sidenav li a
{
    display: block;
    color: white;
    text-align: center;
    
    text-decoration: none;
}

.menu li a:hover 
{
    background-color: #111;
}

.sidenav li a:hover 
{
    background-color: rgb(24,86,126);
}

.navbar a:hover
{
    background-color: rgba(43,33,23,1);
}

.tinytext
{
	font-family:Arial;
	color: rgb(40,10,5);
	font-size: 0.8em;
}

.stext
{
	color: rgb(227,187,32);
	text-shadow: 1px 1px rgb(64,44,1);
}

.headertext
{
	font-family: "Arial";
	font-style: normal;
	font-size: 16px;
	background-image: url(img/menu_top.png);
	background-repeat: repeat-x;		
	color: rgb(255,255,255);
	text-shadow: 1px 2px rgb(64,44,1);
	
}

.titletext
{
	font-family: "Arial";
	font-style: normal;
	font-size: 26px;
	
	text-shadow: 1px 2px rgb(64,74,84);
	
}

.tinytextforum
{
	font-family:Arial;
	color: rgb(244,244,244);
	font-size: 0.87em;
	font-weight: bold;
	text-decoration: none;

}

.tinytextforumquote
{
	font-family:Arial;
	color: rgb(244,244,244);
	font-size: 0.87em;
	font-weight: italic;
	text-decoration: none;

}

.dlstable
{
	color: #cccccc;
	border-color: #aaaaaa;
	background-color: Transparent;
	background-color: rgba(225, 224, 223, 0.4);
	box-shadow: 6px 6px 5px rgba(25, 9, 3, 0.8);
	margin-bottom: 2em;
	
	border-collapse: separate;
	font-family: DKNorthumbria;
	font-size: 14;
	color: rgb(276,221,0);
	text-shadow: 2px 2px 3px rgba(26, 13, 0, 0.99); 
	    text-decoration: none;

}

.dlstable td
{
	padding-top: 19px;
	border-style: solid;
	border-width: 1px;
}

.alternatingcolors tr:nth-child(even) {
	background-color: rgba(52,52,52, 0.8);
}